#raffiet_style {
	padding: 0;
	margin: 0;
    background-color: #fff;
    color: #000;
    font-size: 1.8rem;
    text-align: center;
    font-family: "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
  	font-style: normal;
}
a:hover { opacity: 0.6; }

p {
	font-size: 1.5em;
	margin: 0;
	padding: 0;
}
.indent {
	padding-left: 1em;
	text-indent: -1em;
}
.base_word {
	text-align: left;
	line-height: 1.6;
}
.t-green { color: #00ca43; }
.t-red { color: #e50012; }
.t-red_line {
	color: #e50012;
	border: 1px solid #e50012;
	padding: 12px;
}

#header {
	width: 92%;
	max-width:1200px;
    margin: 2em auto;
    border-bottom: 2px solid #000;
}
.headerInner {
	width:100%;
	display:flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.headerInner span {
	font-size:14px;
	line-height:28px;
}
#wrap {
	width: 100%;
	max-width: 1200px;
    margin: 0 auto;
}
.wrap_icon {
	width: 100%;
	margin: 0 auto;
	position: relative;
}
.top_icon {
	width: 20%;
	position: absolute;
	top: 30px;
	left: 78%;
}
.wrap_ttl {
	background: #000;
	margin: 0;
}
.wrap_subttl {
	background: #e50012;
}

#raffiet_style #wrap h1 {
	font-size: 4.8rem;
	color: #fff;
	letter-spacing: 5px;
	font-weight: 700;
    z-index: 1;
	margin: 0;
}
#raffiet_style #wrap h2 {
	color: #fff;
	text-align:center;
    font-size: 2em;
    line-height: 2;
    font-weight: bold;
	position: relative;
    margin: 0;
}
.catch {
	color: #000;
	text-align:center;
    font-size: 4.2rem;
    line-height: 1.2;
    font-weight: bold;
}
.productname {
	color: #000;
	text-align:center;
    font-size: 5rem;
	line-height: 1.2;
    font-weight: bold;
}
.bland {
	color: #e50012;
	text-align:center;
    font-size: 3.5rem;
    line-height: 1.2;
    font-weight: bold;
}
#wrap_inner {
	max-width: 1200px;
	margin: 2em auto;
	border-top: 1px solid #000;
}
#wrap_inner02 {
	max-width: 1000px;
	margin: 2em auto;
}
#wrap_inner video { width: 600px;}
.wrap_inner_wrapper {
	display: flex;
	justify-content: space-between;
	margin: 3em 0;
}
.wrap_inner_wrapper_item {
	width: 49%;
	text-align: left;
	line-height: 1.8;
}
.wrap_inner_wrapper_item img { width: 100%; }
.price {
	font-size: 4.0rem;
	font-weight: 800;
	line-height: 1.2;
	color: #e50012;
	margin-bottom: 10px;
}
.wrap_inner_wrapper_item span {
	font-size: 70%;
}
.spec_wrapper {
    display: flex;
    justify-content: center;
	flex-wrap: wrap;
    margin: 3em 0;
}
.spec_wrapper_item_l {
	width: 20%;
	margin-right: 70px;
}
.spec_wrapper_item_r {
	width: 57%;
}
.spec_wrapper_item_r p {
	font-size: 1.8rem;
	line-height: 1.5;
	text-align: left;
	padding: 8px 0;
}
.item_r_wrapper {
	display: flex;
	flex-wrap: wrap;
}
.item_r_l {
	width: 11%;
	font-weight: 600;
}
.item_r_r {
	width: 87%;
}
.item_r_l p, .item_r_r p {
	border-top: 1px solid #959595;
}

img.price {
	width:60%;
	margin-bottom: 1em;
}
.wrap_outer_wrapper {
	display: flex;
	justify-content: space-between;
}
.wrap_outer_wrapper_item {
	width: 50%;
}
.top_copy {
	margin: 2rem auto 0;
}
p.intro_ttl {
	font-size: 3.0rem;
	line-height: 1.2;
	font-weight: 700;
	color: #000;
}
.back_blue {
	background: #4991ce;
}
.back_pink {
	background: #e05d74;
}
p.intro_lead {
	font-size: 1.2rem;
	line-height: 1.7;
	font-weight: 700;
	color: #e50012;
	margin-top: 0.2em;
}
p.intro_body {
	font-size: 0.9rem;
	line-height: 1.7;
}
.inder_base {
	background: #eae5e3;
	padding: 3em 5em;
}
.inder_base img { width: 100%; }
.attention_ttl {
	font-size: 1.3rem;
	font-weight: 800;
	color: #fff;
	background: #000;
	margin: 1.5em 0 0.5em;
	padding: 0.5em;
}
.top_copy_wrapper {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.top_copy_wrapper_item {
	width: 32%;
	margin-top: 1em;
	text-align: left;
	line-height: 2;
}
p.top_copy {
	font-size: 2.3rem;
	font-weight: 700;
	color: #000;
	line-height: 1.5;
	margin-bottom: 0.5em;
}
.sample_item {
	width: 24%;
	margin: 0.5em 0;
}
.w800 { max-width: 800px; }
.w700 { max-width: 700px; }
.w600 { max-width: 600px; }
.w500 { max-width: 500px; }
.w400 { max-width: 400px; }
.w100per { width: 100%; }
.w80per { width: 80%; margin: 0 auto; }
.w50per { width: 50%; }
.w30per { width: 30%; }
.w20per { width: 20%; }
.t10  { margin-top: 1em; }
.t40 { margin-top: 4em; }
.txt-center { text-align: center; }
.txt_left { text-align: left;}

.valign_center {
	align-items: center;
}

.ttl {
	text-align: center;
    font-size: 1.9em;
    line-height: 1.4;
    font-weight: 800;
    margin: 1em 0 0.5em;
}
.ttl_orange {
	color: #ef7c25;
}
.ttl_blue {
	color: #4991ce;
}
.ttl_pink {
	color: #e05d74;
}
.ttl_red {
	color: #e50012;
}
.sub_ttl {
   font-size: 1.0em;
   font-weight: bold;
   line-height: 1.6;
   text-align: center;
}

.content01 { margin-top: 5em; }
.green_wrap {
	width: 100%;
    max-width: 100%;
    margin: 0 auto;
    background: url(../images/green_back.svg) no-repeat center top;
    background-size: cover;
    padding-bottom: 6em;
}
.ttl_img {
	width: 500px;
	margin: 0 auto;
	padding: 5em 0 0;
}

.container {
	width:100%;
	display:flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}
.container02 {
	width:100%;
	display:flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}
.item {
	width: 48%;
	position: relative;
}
.register {
    margin-bottom: 30px;
    padding: 3em 3em 4em;
    background: #fff;
    border-radius: 30px;
    box-sizing: border-box;
    box-shadow: 6px 6px 3px rgb(0 0 0 / 16%);
    -webkit-box-shadow: 6px 6px 3px rgb(0 0 0 / 16%);
    -moz-box-shadow: 6px 6px 3px rgb(0, 0, 0, 0.16);
}
.register img.icon_img {
	width: 70px;
	margin-bottom: 1em;
}
.register img.items {
	width: 220px;
}

.retern_btn {
	margin: 5em 0;
}
.retern_btn a {
	font-size: 1.2em;
	font-weight: bold;
	color: #fff;
	background: #e50012;
	text-decoration: none;
	padding: 20px 60px;
	border-radius: 35px;
	box-sizing: border-box;
}
.pc {
	display: block;
}
.sp {
    display: none;
}
.indent{
	padding-left: 1em;
	text-indent: -1em;
}

/* スマホ ----------------------------------------------------------------------------- */
@media screen and ( max-width: 480px ) {
.pc {
	display: none;
	}
.sp {
    display: block;
	}

#raffiet_style { font-size: 1.5rem; }

#header {
	width:95%;
    margin: 1em auto 1.5em;
    border-bottom: 2px solid #000;
    padding-bottom: 0.5em;
	}
.headerInner span {
	line-height:15px;
	}
#wrap {
	width:95%;
	}
.top_icon {
	width: 23%;
	top: -10px;
	left: 73%;
	}
.catch {
	color: #000;
	text-align:center;
    font-size: 2em;
    line-height: 1.2;
    font-weight: bold;
}
.productname {
	color: #000;
	text-align:center;
    font-size: 2.5em;
	line-height: 1.2;
    font-weight: bold;
}
.bland {
	color: #e50012;
	text-align:center;
    font-size: 1.8em;
    line-height: 1.2;
    font-weight: bold;
}
.catch {
    font-size: 3.0rem;
}
.productname {
    font-size: 3.2rem;
}
.bland {
    font-size: 2.5rem;
}
p.intro_lead {
	font-size: 1.0rem;
}
#raffiet_style #wrap h1 {
    font-size: 3.5rem;
	text-align: left;
	margin-left: 1rem;
	}
#raffiet_style #wrap h2 {
    font-size: 2.0rem;
	text-align: left;
	margin-left: 1rem;
	}
#wrap_inner h2 {
    font-size: 1.2em;
	}
p.intro_ttl {
	font-size: 2.1rem;
	}

.spec_wrapper_item_l {
	width: 30%;
	margin: 0 10px 15px 0;
	}
.spec_wrapper_item_r {
	width: 90%;
	}
.spec_wrapper_item_r p {
	font-size: 1.4rem;
	}
.item_r_l {
	width: 16%;
	}
.item_r_r {
	width: 84%;
	}
#wrap_inner02 {
	width: 90%;
	margin: 0 auto;
	}
#wrap_inner video { width: 100%;}
.wrap_inner_wrapper {
	flex-wrap: wrap;
	margin: 1em 0;
	}
.wrap_inner_wrapper_item {
	width: 100%;
	margin: 0 0 1rem;
	}
img.price {
	width:100%;
	margin: 1em auto;
	}
.wrap_outer_wrapper {
	flex-wrap: wrap;
	}
.wrap_outer_wrapper_item {
	width: 100%;
	margin-top: 1px;
	}
.inder_base {
	padding: 1.5em;
	}
.inder_base_wrapper {
	display: flex;
	align-content: space-around;
	flex-wrap: wrap;
	}
.inder_base_wrapper_item {
	width: 100%;
	}
.inder_base_wrapper_item p {
	color: #ef7c25;
	}
.attention_ttl {
	font-size: 1rem;
	}
.top_copy_wrapper_item {
	width: 80%;
	margin: 0.5em auto 0;
	}
p.top_copy {
	font-size: 1.5rem;
	}
.sample_item {
	width: 49%;
	margin-top: 0.1em;
	}
.item {
	width: 100%;
	}
.ttl {
    font-size: 1.8em;
    margin-bottom: 0.5em;
	}
.ttl_img {
	width: 80%;
	padding: 2em 0 0;
	}
.sub_ttl {
   font-size: 0.8em;
	}
.content01 {
	margin-top: 2em;
	}
.register {
    margin-bottom: 1.0em;
    padding: 1.0em 1.0em 2em;
    border-radius: 20px;
	}
.register img.icon_img {
	width: 50px;
	}
.register img.items {
	width: 150px;
	}
.retern_btn a {
	font-size: 1.0em;
	}
}